body  {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	background-color: #F4F4D2;
	color: #000000;
	font-size: 12px;
}
P, TD  {
	 font-family: Arial, Helvetica, sans-serif;
	 font-size: 11px;
	 font-weight: normal;    
	 text-decoration: none;
   }
h1 {
	font-size: 16px;
	font-weight: bold;
	color:#5B2525;
	margin-bottom:8px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}   
a {color:#4F1313;text-decoration:none;}
 a:hover {color:#000066;}
.table_header {
	background-color:#F4F4D2;
	color:#4F1313;
	font-size: 11px;
	font-weight: bold;
}
.table_header2 {
	color:#ffffff;
	font-size: 12px;
	background-image: url(wexford_bed_and_breakfas-22.jpg);
	background-repeat: repeat-y;
}
.table_header3 {
	background-color:#D8DEE3;
	color:#ffffff;
	font-size: 12px;
	background-image: url('bed-and-breakfast_14.gif');
	background-repeat: repeat-x
}
.table_header4 {
	font-size: 10px;
	border-top-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	background-color: #FFFFFF;
}
.table_content
         {
	background-color:#FFFFFF;
	color: #333333;
	font-size:10px;
	line-height:16px;
	padding-top: 10px;
	background-image: url('logo_stairs.gif');
	background-repeat: repeat-y
		 }
